<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="main.css" />
    <title>Document</title>
  </head>
  <body>
    <h1></h1>
    <form action="" id="formulario">
      <label for="">Ingrese su primer nombre</label>
      <input type="text" id="primer-nombre" />
      <br />
      <label for="">Ingrese su segundo nombre</label>
      <input type="text" id="segundo-nombre" />
      <br />
      <label for="">Ingrese su apellido</label>
      <input type="text" id="apellido" />
      <label for="">Ingrese su edad</label>
      <input type="number" id="edad" />
      <button type="button" id="boton">Saludar!</button>
      <button type="reset">Resetear</button>

      <div></div>
    </form>
    <script src="datosUsuario.js"></script>
  </body>
</html>
